# Translation of Themes - Twenty Fifteen in Kazakh
# This file is distributed under the same license as the Themes - Twenty Fifteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-07-18 11:38:32+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.9\n"
"Language: kk_KZ\n"
"Project-Id-Version: Themes - Twenty Fifteen\n"

#. translators: %s: Search query.
#: search.php:21
msgid "Search Results for: %s"
msgstr "Іздеу нәтижелері: %s"

#: inc/customizer.php:239
msgid "Blue"
msgstr "Көк"

#: functions.php:245 inc/customizer.php:228
msgid "Purple"
msgstr "Қызғылт көк"

#: inc/customizer.php:217
msgid "Pink"
msgstr "Күлгін қызыл"

#: functions.php:220 inc/customizer.php:206
msgid "Yellow"
msgstr "Сары"

#: inc/customizer.php:195
msgid "Dark"
msgstr "Күңгірттеу"

#: inc/customizer.php:184
msgid "Default"
msgstr "Әдепкі"

#. translators: Hidden accessibility text.
#: header.php:27
msgid "Skip to content"
msgstr "Мазмұнға дейін өткізіп жіберу"

#: content-none.php:15
msgid "Nothing Found"
msgstr "Ештеңе табылмады"

#: content-link.php:61 content-page.php:38 content-search.php:28
#: content-search.php:33 content.php:62 image.php:75
msgid "Edit"
msgstr "Өңдеу"

#: content-link.php:39 content-page.php:26 content.php:41 image.php:61
msgid "Pages:"
msgstr "Беттер:"

#: comments.php:71
msgid "Comments are closed."
msgstr "Пікірлер қалдыруы жабылған."

#. translators: %s: Author display name.
#: author-bio.php:36
msgid "View all posts by %s"
msgstr "Туындыгері %s жазба бәрін көрсету"

#: archive.php:52 index.php:49 search.php:47
msgid "Next page"
msgstr "Келесі бет"

#: archive.php:51 index.php:48 search.php:46
msgid "Previous page"
msgstr "Алдыңғы бет"

#. Author of the theme
#, gp-priority: low
msgid "the WordPress team"
msgstr "WordPress тобы"
